CVE-2014-2311

2014-03-11T15:37:04
ID CVE-2014-2311
Type cve
Reporter NVD
Modified 2014-03-12T14:48:58

Description

SQL injection vulnerability in modx.class.php in MODX Revolution 2.0.0 before 2.2.13 allows remote attackers to execute arbitrary SQL commands via unspecified vectors.